@font-face {
    font-family: pressstyle;
    src: url(../fonts/press_style_serif-webfont.woff);
}
@font-face {
    font-family: arimo;
    src: url(../fonts/arimo.tff);
}
#white {background-color: #fff;}

body {font-size: 20px; background-color: #777; }

@media (min-width: 1200px){
.container { width: 940px;}}

h1 { font-size: 38px; 
    margin:0px 0 0 10px;
    font-weight: bold;
font-family: pressstyle;}
h5 {font-weight:bold;font-size: 14px }
.navbar {min-height:0px;border-radius: 0px;border: 0px ; }
.navbar li {line-height: 30px;}
.navbar .nav,
.navbar .nav > li {
        float:none;
        display:inline-block;
        *display:inline; /* ie7 fix */
        *zoom:1; /* hasLayout ie7 trigger */
        
        
   }
.navbar-inner {
        text-align:center;text-transform: uppercase;letter-spacing: 1px;}
.navbar-nav>li>a {
  line-height: inherit;}
.navbar-default .navbar-nav>li>a {color: #000; font-family: pressstyle;}
.navbar-default .navbar-nav>li>a :hover {color: #777}
 }

#banner {background-image: url(../img/banner.png);background-repeat: no-repeat;}

#banner img {display: block;
    margin-left: auto;
    margin-right: auto}
#price img{position: absolute;
    right: 140px;
    top: 0px;
    z-index: 1;}
@media (max-width: 900px) {#price img {z-index: -1}}
@media(max-width: 1000px){.imgplus {}}
.imgplus{;}
.center{text-align: center;}
.center span {font-size: 18px}
.intro{
    text-align: center;
    ;color:#3366CC;
font-size: 21px;
font-family: pressstyle;}

.press{}
#free{text-align: center;padding-top: 30px;font-size: 18px;}
#free p {margin:0px }
#free h1 {font-size: 30px} 
.info{padding:30px 40px 0 40px;}
.content{padding: 40px 0 40px 0;background-image: url('../img/splash.png');background-position: left bottom;background-repeat: no-repeat;}
.circle{}
.overflow{overflow: hidden;}
.plus  {display: block; margin: auto;}
.imgplus{}
/* detail pages */
#detaillogo{margin: 20px 0 20px 0;text-align: center;}
#detaillogo img {float: right;}
#detaillogo h1 {line-height: 83px;   font-size: 30px;
  letter-spacing: 2px;}
  #detaillogotrr {margin: 20px 0 20px 0;}
#detaillogotrr h1{line-height: 83px;font-size: 30px;
  letter-spacing: 2px;}
@media (max-width: 700px) {#detaillogotrr h1{line-height: 30px;}}
article p { text-align: justify;font-size: 14px;}
.col {padding-right:40px;}

.video{padding: 40px 0 0 40px}
.articlerow{padding:40px 20px 40px 20px }
.articlerow h1 {color: #3366CC; letter-spacing: 2px; padding-top: 20px;}

@media (max-width: 600px){.video {padding: 0px}}

/*footer */
footer {background-color: #a6b622;font-family: pressstyle;}
@media (max-width: 990px) {footer {background-color: #a6b622}}
.logo img {float: left;margin-right: 10px}
/*.logoholder{top: 110px;position: relative;}*/
.logoholder p{line-height: 75px;font-size: 28px;} 
#booknow{ font-size: 40px;color: #fff;letter-spacing: 2px;line-height: 75px}
.cont{padding:10px;}
footer a {color: inherit}
.right img  {float: right;}